@media only screen and (max-width: 1200px){
	
}

@media only screen and (max-width: 991px){
	.header-menu-section{
		background: none !important;
	}
	
	.br-tablet-none br{
		display: none;
	}
	
	/* Blog Page CSS*/
	.header-main-nav-menu ul.elementor-nav-menu{
		text-align: left;
	}

	.header-main-nav-menu ul.elementor-nav-menu li.mobile-nav-menu.menu-item{
		display: block;
	}

	.header-main-nav-menu ul.elementor-nav-menu li.menu-item{
		text-align: left;
		justify-content: flex-start;
	}

	.header-main-nav-menu ul.elementor-nav-menu li.menu-item a{
		text-align: left;
		justify-content: flex-start;
	}

	.blog-single-post-content .elementor-widget-container h2{
		font-size: 22px;
	}
	
	.blog-single-post-carousel .eael-entry-wrapper{
		padding: 15px 15px 30px;
	}

	.featured-post-slider .swiper .post-main-wrapper{
		padding: 100px 0 40px;
		margin-right: 0;
		min-height: 430px;
	}

	.featured-post-slider .swiper .post-main-wrapper .slider-right-content-wrapper{
		margin: 0 80px;
	}

	.featured-post-slider .swiper .post-main-wrapper .post-title h2{
		font-size: 24px;
	}

	.featured-post-slider .swiper-pagination span.swiper-pagination-bullet{
		width: 10px;
		height: 10px;
	}

	
	
	
	
	
}

@media only screen and (max-width: 767px){
	.br-mobile-none br{
		display: none;
	}

	.post-single{
		padding-right: 0;
	}
	
	.post-single-header h1{
		font-size: 22px;
		line-height: 1.4em;
	}

	.post-single-tags span{
		top: 0;
	}

	.post-single-tags{
		padding-left: 0;
		padding-top: 36px;
	}
	
	.post-single-tags a{
		font-size: 16px;
	}

	.psp-next, .psp-previous{
		font-size: 18px;
		text-align: center;
	}

	.post-item-title h3{
		font-size: 20px;
	}

	.post-pagination .nav-links a,
	.post-pagination .nav-links span{
		font-size: 16px;
		padding: 6px 14px;
	}
	
	/* Blog Page CSS*/
	.header-search-form .elementor-search-form__container button{
		border-left: 1px solid #dadce1;
		border-right: 0px solid #dadce1;
		padding: 10px;
		display: block;
	}

	.header-search-form .elementor-search-form__container button:hover{
		border-left: 1px solid #dadce1;
		border-right: 0px solid #dadce1;
	}
	
	.header-search-form .elementor-search-form__container{
		border: 1px solid #dadce1 !important;
		min-height: 45px !important;
	}
	
	.blog-post-loop nav.elementor-pagination{
		text-align: center !important;
	}
	
	.blog-single-post-content .elementor-widget-container p{
		margin-bottom: 20px;
	}

	.blog-single-post-content .elementor-widget-container h2{
		font-size: 20px;
	}
	
	.blog-single-post-carousel .eael-entry-wrapper{
		padding: 15px 15px 20px;
	}

	.blog-single-post-carousel .swiper-button-next,
	.blog-single-post-carousel .swiper-button-prev{
		width: 35px;
		height: 35px;
	}

	.blog-single-post-carousel .swiper-button-prev{
		right: 50px;
	}

	.single-post-navigation .elementor-post-navigation__link a span.post-navigation__prev--title,
	.single-post-navigation .elementor-post-navigation__link a span.post-navigation__next--title{
		display: none;
	}
	
	.single-post-navigation .elementor-post-navigation__link a i{
		top: 0px;
	}
	
	.single-post-navigation .elementor-post-navigation__link a span.post-navigation__arrow-prev{
		padding-right: 8px !important;
	}
	
	.single-post-navigation .elementor-post-navigation__link a span.post-navigation__arrow-next{
		padding-left: 8px !important;
	}
	
	.featured-post-slider .swiper .post-main-wrapper .slider-right-content-wrapper{
		padding: 20px;
		margin: 0 20px;
	}

	.featured-post-slider .swiper .post-main-wrapper .featured-post-title h4{
		font-size: 18px;
	}

	.featured-post-slider .swiper .post-main-wrapper .post-title h2{
		font-size: 20px;
	}
	
	.featured-post-slider .swiper .post-main-wrapper{
		min-height: 370px;
	}
	
	
	
}